<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1996-09-08 06:14:00.00 GD 07h40'33.56" W 36d10'11.79" N</id>
<person>
<lastname>Tupac tué</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1996-09-08 06:14:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1996-09-08 06:14:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1996-09-07 23:14:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1996-09-07 23:14:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Clark</county>
<city>Las Vegas</city>
<longitude>07h40'33.56" W</longitude>
<latitude> 36d10'11.79" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nevada</state>
<country>États-Unis</country>
</horoscope>
